# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = giflib
pkgbase = giflib
xdata = pkgtype=pkg
pkgver = 6.1.3-2
pkgdesc = Library for reading and writing gif images
url = https://giflib.sourceforge.net/
builddate = 1784682917
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 538261
arch = aarch64
license = MIT
provides = libgif.so=7-64
depend = glibc
makedepend = docbook-xml
makedepend = docbook-xsl
makedepend = git
makedepend = imagemagick
makedepend = xmlto
